* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

#p-external {
    color: yellow;
}

h1 {
    font-size: 40px;
}

#description {
    text-transform: uppercase;
}

.languages {
    background-color: #59CE8F;
}

li[value] {
    border: 2px solid #607EAA;
}

img + ul {
    list-style-type: none;
}

section img {
    height: 150px;
    width: 150px;
    border-radius: 150%;
}

h4 ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 5px;
}